--- 
vendor: "ESRI"
id: "61"
title: "Microárea de saúde"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  regiao: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  territorio: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  microArea: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  CNES: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/61/queryables"